.pageleft {
	float:left;
	padding-left:20px;
	padding-top:20px;
	width:350px;
}
.pageright {
	float:left;
	padding-left:20px;
	padding-top:20px;
}
.login {
	width:340px;
	border:solid;
	border-color:#ffd700;
	border-collapse:collapse;
	border-spacing:5px;
	background-color:#ffffe0;
	padding-left:20px;
	padding-top:20px;
}